/*  
	shadeorange.css
	for MentalWealth theme 

	orange tints lighter to darker:
		#ffe6bf
		#ffcc80
		#b36b00
	border grey:
		#9c9c9c 
*/

/* standard areas */
html, body {background-color: #fff;}
body {color: #000;}

/* borders */
#page, #message, #header, .sidepanel {border-color: #9c9c9c;}
.sidepanel h1, .sidepanel li, #navibar li.current, .footnotes div {border-color: #9c9c9c;}

/* nav panels */
#header, .sidepanel {background: #ffcc80;}
.sidepanel h1 {color: #ffe6bf; background: #b36b00;}
#navibar li.current {background: #ffe6bf;}

/* main panel */
#page {background-color: #fff;}

/* our custom headers */
h2, h3, h4 {border-color: #b36b00;}	

/* some specific colours */
#credits, #version, #timings, .info {color: #777;}
#logo a {color: #000;}
